Help with iphone-gcc

Discussion in 'iOS Jailbreak & Cydia' started by Dr. Rambo, Aug 1, 2009.

  1. Dr. Rambo

    Dr. Rambo Banned

    Joined:
    Jul 31, 2009
    Messages:
    93
    Likes Received:
    0
    Device:
    iPod touch
    On Cydia, when I try to install the GNU C Compiler (aka iphone-gcc), it gives me an error that it can not find the dependency "libgcc". I'm on a first gen iPod touch, 3.0 firmware.

Share This Page